sv:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Använd på:'
    CREATED: 'First uploaded'
    DELETE_BUTTON: Delete
    Filetype: 'File type'
    HEIGHT: Höjd
    ImageSpecs: Dimensions
    LASTEDIT: 'Last changed'
    MENUTITLE: Filer
    PAGES: sida(-or)
    SIZE: Filstorlek
    TYPE: Filtyp
    URL: URL
    WIDTH: Bredd
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    FILENAME: Filename
    SAVE: Save
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: Mappnamn
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    Cancel: Cancel
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensioner
    EDIT: Ändra
    EDITINFO: 'Redigera filen'
    FIELDNOTSET: 'Hittade ingen filinformation'
    REMOVE: 'Ta bort'
